### Property

# Clutter Actor:pivot-point

#### Declaration

    property pivot-point: Graphene.Point [ read, write ]

#### Description [src]

The point around which the scaling and rotation transformations occur.

The pivot point is expressed in normalized coordinates space, with (0, 0) being the top left corner of the actor and (1, 1) the bottom right corner of the actor.

The default pivot point is located at (0, 0).

The `ClutterActor:pivot-point` property is animatable.

Type:`graphene_point_t`

Getter method | `clutter_actor_get_pivot_point()`
Setter method | `clutter_actor_set_pivot_point()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no